"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const brave_cache_1 = __importDefault(require("brave-cache"));
const lru_cache_1 = __importDefault(require("brave-cache/providers/lru-cache"));
// register providers
brave_cache_1.default.registerProvider((0, lru_cache_1.default)());
// Set Default Provider
brave_cache_1.default.setDefaultProvider("lru-cache");
// Export Cache
exports.default = brave_cache_1.default;
